export const SET_SELECTED_LANGUAGE = 'SET_SELECTED_LANGUAGE';

export const GET_REPOS_LOADING = 'GET_REPOS_LOADING';

export const GET_REPOS_PRELOADING = 'GET_REPOS_PRELOADING'

export const GET_REPOS_SUCCESS = 'GET_REPOS_SUCCESS';

export const GET_REPOS_FAILURE = 'GET_REPOS_FAILURE';

